Bug 5307 - Implement simple window management for Qt5 DirectFB
: Implement simple window management for Qt5 DirectFB
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-31 18:33 MSD by Andrey Bondrov
Modified: 2015-04-06 12:20 MSD (History)
2 users (show)

See Also:
RPM Package: qt5
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-03-31 18:33:21 MSD
We need to implement simple window management for Qt5 DirectFB.
Comment 1 Andrey Bondrov 2015-03-31 18:34:25 MSD
Advisory: "Implement simple window management for Qt5 DirectFB. Make sure every Qt5 development package requires qmake5."

https://abf.rosalinux.ru/build_lists/2486590
https://abf.rosalinux.ru/build_lists/2486591
Comment 2 Vladimir Potapov 2015-04-02 21:53:52 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-04-06 11:25:47 MSD
qt5-5.4.1-3
https://abf.rosalinux.ru/build_lists/2486590
https://abf.rosalinux.ru/build_lists/2486591
***************************** Advisory *************
Implement simple window management for Qt5 DirectFB. Make sure every Qt5 development package requires qmake5.
****************************************************
QA Verified